Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Equinox » Running a servlet under Eclipse 3.2 workbench
Running a servlet under Eclipse 3.2 workbench [message #109191] Tue, 06 May 2008 16:08
Eclipse UserFriend
Originally posted by: csmith.adcaustin.com

I have a servlet that I run under 3.3 using the wrapped Jetty. I would like
to run the servlet under 3.2.2 (actually the Rational product from IBM).
The servlet performs workbench and workspace operations from http requests.
I tried installing all of the 3.3 equinox http bundles and required prereqs
but my plugin fails to run properly. My servlet is not very fancy so I
think it should run under the 3.2 equinox http support and I would rather
run with a generic workbench (or as generic as IBM Rational can be...). I
can't find the docs or something that uses 3.2 equinox http so that I can
slavishly copy it :)

Can anyone offer pointers to docs or an example?
Previous Topic:osgi always terminates
Next Topic:Activator to Servlet
Goto Forum:
  


Current Time: Fri Oct 22 03:35:11 GMT 2021

Powered by FUDForum. Page generated in 0.02539 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top